<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>light.ac</path>

  <animation>
    <object-name>fond</object-name>

    <object-name>LOFF</object-name>
    <object-name>LON</object-name>
  </animation>

  <!-- working for Rembrandt -->
  <effect>
    <inherits-from>Effects/model-transparent</inherits-from>
    <object-name>LOFF</object-name>
    <object-name>LON</object-name>
  </effect>

  <animation>
    <type>material</type>
    <object-name>LOFF</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   2.5 </red>
      <green> 0.2 </green>
      <blue>  0.2 </blue>
    </emission>
  </animation>

  <animation>
    <type>select</type>
    <object-name>LOFF</object-name>
    <condition>
      <equals>
        <property>consumables/fuel/tank[2]/level-gal_us</property>
        <value>0</value>
      </equals>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>LON</object-name>
    <condition>
      <equals>
        <property>consumables/fuel/tank[2]/level-gal_us</property>
        <value>-1</value>
      </equals>
    </condition>
  </animation>

</PropertyList>
